<!DOCTYPE html>
<html><body>
<h1>GPS Results</h1>
<p>Here are the GPS results.</p>
<img src="./output/gpsLoc.gif">
<p>This figure shows the location of the satellites in the sky together with their signal strength.</p>
<img src="./output/gpsSNR.gif">
<p>This figure shows the signal strength of each detected satellite.</p>
</body></html>
